/* SpryFormValidation.css - Revision: Spry Preview Release 1.4 */

/*IMAGE VALID
.validMsg {
	display:none;
}
.textfieldValidState .validMsg {
	display:inline;
	margin:5px 0 0 10px;
	width:16px;
	height:24px;
}*/

/*TEXTE ERROR*/
.textfieldRequiredMsg, .textfieldRequiredMsg2, .textfieldRequiredMsg3, .textfieldInvalidFormatMsg, .textfieldMinCharsMsg, .textfieldMaxCharsMsg {
	display:none;
}
.textfieldRequiredState .textfieldRequiredMsg, .textfieldInvalidFormatState .textfieldInvalidFormatMsg, .textfieldMinValueState .textfieldMinValueMsg, .textfieldMaxValueState .textfieldMaxValueMsg, .textfieldMinCharsState .textfieldMinCharsMsg, .textfieldMaxCharsState .textfieldMaxCharsMsg {
	display:block;
	margin-left:0px;
	margin-bottom:10px;
	line-height:13px;
	color:#fba3a3;
	font-size:13px;
	font-weight:bold;
	float:left;
}
.textfieldRequiredState input, .textfieldInvalidFormatState input, .textfieldMinValueState input, .textfieldMaxValueState input, .textfieldMinCharsState input, .textfieldMaxCharsState input {
	background-color: #bb1b1b;
}

#form_login .textfieldRequiredState input, #form_login .textfieldInvalidFormatState input, #form_login .textfieldMinValueState input, #form_login .textfieldMaxValueState input, #form_login .textfieldMinCharsState input, #form_login .textfieldMaxCharsState input {
	background-color: #bb1b1b;
}